RubyGems Navigation menu

voluntary_classified_advertisement 0.1.0

Classified advertisement product for crowdsourcing engine voluntary.

Gemfile
          gem 'voluntary_classified_advertisement', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install voluntary_classified_advertisement
  
  
  
  
  
  
  

Authors:

  • Mathias Gawlista

Owners:

Total downloads 721

For this version 295

Required Ruby Version: >= 0

Links: